<?php
$pr = $_SERVER["PHP_SELF"];
$needle   = '.php/';
if (strpos($pr, $needle) !== false) {
header("Location: $pr/",TRUE,301);
} else {
	//echo 'false';
}
$base_url = 'https://www.texonlinecounseling.com/';


?>